prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: totem-plparser
Description: Totem Playlist Parser library
Version: 3.10.7
Requires: glib-2.0 gobject-2.0 gio-2.0
Requires.private: gthread-2.0 libxml-2.0 gmime-2.6 
Libs: -L${libdir} -ltotem-plparser
Libs.private: -L/usr/local/lib -lgcrypt -lgpg-error
Cflags: -I${includedir}/totem-pl-parser/1/plparser -I/usr/local/include
uselibcamel=yes
